.u-section-1 .u-sheet-1 {
  min-height: 464px;
}

.u-section-1 .u-image-1 {
  width: 328px;
  height: 300px;
  margin: 82px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 60px;
}